<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Legg til ny begivenhet");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Merk: Endringer vil ikke bli tatt opp med mindre du velger");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Åååå-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Starttid");
define('CALENDAR_EVENTS_END_TIME', "Sluttid");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Er du sikker på at du vil slette");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "hendelse?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vennligst fyll inn datoen i formatet &quot;åååå-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ingen opptak funnet. Kunne ikke slette hendelsen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Finne hendelser ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Hendelses slettet");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Slette hendelsen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ingen opptak funnet. Kunne ikke oppdatere hendelsen.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Hendelses oppdatert");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Oppdaterer event ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ingen opptak funnet. Kunne ikke oppdatere brukerlister.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Brukerlistene oppdatert");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Oppdatere brukerlister ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Du har nådd minnegrensen for antall hendelser som kan legges i én økt. For å fortsette, lagre eventuelle ulagrede hendelser og oppdatere siden.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starter brukerspørring ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Administrer kategorier");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Tilbake til Administrer hendelser");
define('MANAGE_LOCATIONS_HEADING', "Administrer steder");
define('MANAGE_LOCATIONS_BTN', "Administrer steder");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Vis hebraiske datoer");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Skjul hebraiske datoer");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Er dette en gjentakende hendelse?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Velg Hendelse");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Opprett ny hendelse");
define('CALENDAR_EVENTS_CATEGORIES', "kategorier");
define('CALENDAR_EVENTS_EVENT_NAME', "Arrangementsnavn");
define('CALENDAR_EVENTS_EXAMPLE', "Eksempel: Bursdagsfest");
define('CALENDAR_EVENTS_EVENT_DATE', "Hendelsesdato");
define('CALENDAR_EVENTS_END_DATE', "Sluttdato");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Denne hendelsen gjentar");
define('CALENDAR_EVENTS_DAILY', "Daglig");
define('CALENDAR_EVENTS_WEEKLY', "Ukentlig");
define('CALENDAR_EVENTS_MONTHLY', "Månedlig");
define('CALENDAR_EVENTS_YEARLY', "årlig");
define('CALENDAR_EVENTS_MON', "man");
define('CALENDAR_EVENTS_TUE', "ti");
define('CALENDAR_EVENTS_WED', "Ons");
define('CALENDAR_EVENTS_THU', "to");
define('CALENDAR_EVENTS_FRI', "fr");
define('CALENDAR_EVENTS_SAT', "lør");
define('CALENDAR_EVENTS_SUN', "Sol");
define('CALENDAR_EVENTS_FIRST', "først");
define('CALENDAR_EVENTS_SECOND', "sekund");
define('CALENDAR_EVENTS_THIRD', "tredje");
define('CALENDAR_EVENTS_FOURTH', "fjerde");
define('CALENDAR_EVENTS_LAST', "siste");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Hver hendelse spenner over");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dager)");
define('CALENDAR_EVENTS_EVENT_TIME', "Hendelsestid");
define('CALENDAR_EVENTS_AM', "er");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Dette er en hel dagshendelse");
define('CALENDAR_EVENTS_LOCATION', "plassering");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Begynn å skrive for å søke etter eksisterende steder, eller opprett en");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ny plassering");
define('CALENDAR_EVENTS_SELECT_CITY', "velg byen");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Sted ikke funnet");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Opprett en ny plassering");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Firmanavn");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Bedriftens gateadresse");
define('CALENDAR_EVENTS_CITY', "By");
define('CALENDAR_EVENTS_STATE', "Stat / Provins");
define('CALENDAR_EVENTS_ZIP_CODE', "Post kode");
define('CALENDAR_EVENTS_BIZ_PHONE', "Bedrift Telefonnummer");
define('MANAGE_LOCATION_PHONE_2', "Telefonnummer 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Bedriftswebadresse");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Linktekst for nettstedet (valgfritt)");
define('CALENDAR_EVENTS_EMAIL', "Kontakt Epost");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Hendelsesbeskrivelse");
define('CALENDAR_EVENTS_DELETE_GROUP', "Slett gruppe");
define('CALENDAR_EVENTS_SELECT_LOCATION', "velg sted");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Sted / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "På eller Etter");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Vis barnehendelser");
define('CALENDAR_EVENTS_SHOW_PENDING', "Vis ventende");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Velg Filtreringsalternativer");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori Beskrivende String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategori Attributter");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Begivenhet");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "plassering");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrer etter by");
define('MANAGE_LOCATION_SELECT_LOCATION', "Velg Plassering");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Opprett ny plassering");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Ingen hendelser funnet for denne måneden.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Er du sikker på at du vil slette alle hendelsene som er knyttet til");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "begivenhet?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Henter hendelse ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populasjonsbegivenhet fullført.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populasjonsplassering fullført.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Søkeplass fullført.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Få plasserings-ID fullført.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Lagre ny plassering som er fullført.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Lagre hendelsen fullført.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Sted byer liste oppdatert.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Hendelsesliste oppdatert.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populere hendelse ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Henter plassering ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populere plassering ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Komme lokasjonsbyer ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Oppdaterer stedbyer ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Lagrer hendelse ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Lagrer ny plassering ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrerende hendelser ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Clearing skjema for ny begivenhet ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Vennligst skriv inn en sluttdato for hendelsen, eller fjern merket for den gjeldende hendelsen.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Vennligst skriv inn en beskrivelse for arrangementet ditt.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Vennligst velg minst én kategori for arrangementet ditt.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Vennligst skriv inn et sted for denne hendelsen.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Vennligst skriv inn en adresse for din nye plassering.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Vennligst velg en by for din nye plassering.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Vennligst skriv inn en postnummer for din nye plassering.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Det oppstod en feil under henting av kategorien.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorien er blitt lagret.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategoriene er lagret.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Det oppsto en feil ved lagring av kategorien.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Det oppstod en feil under lagring av kategoriene.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori må ikke være tom.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategori Beskrivende streng må ikke være tom.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Vil du slette");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Du har en ny kategori som ikke er lagret. Vennligst lagre den kategorien før du legger til en ny.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Ingen kategorier funnet.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Vennligst skriv inn et navn for arrangementet ditt.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Vennligst skriv inn en startdato for arrangementet ditt.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Rediger plassering");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Populere plassering fullført.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Lagrer plassering ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrering steder ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "plassering?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Slette plassering ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Clearing skjema for ny plassering ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Vennligst skriv inn et navn for din plassering.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Vennligst skriv inn en adresse for din plassering.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Vennligst skriv inn en by for din plassering.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Vennligst skriv inn et postnummer for din plassering.");
define('CALENDAR_EVENTS_COUNTRY', "Land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Rediger begivenhet");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Lagre og lukk");
?>